Subject: [manet] (no subject)

From: "srgopal" <[email-masked]>
Date: Fri, 14 Jan 2005 14:30:55 -0600

Dear all,

Can any one please tell me how can a still image be
transmitted between mobile nodes in a mobile ad hoc network?
I mean what mathematical distribution does the image
transmission follow. For example, to model voice
applications, an exponential packet generator with on off
times of 1.004 and 1.587 s can be used(reference: Chen-Nee
Chuah dissertation form UC Berkeley). Likewise how can an
image transmission can be represented for simulation
purposes. Also if such network is simulated let's say using
NS-2, is there a way to validate the results of the
simulations. I am specifically looking at the service
carrying capacity issues of the mobile ad hoc network for
different types of traffic like data, voice, still image and
live video. If anyone know of any related work or how to
validate or support the simulated results in this area
please do let me know.

Thanks in advance. I will be awaiting a positive reply from
experts in this area.

regards,
raj.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet